Subject: Re: bug#36544: 'set-paths' should exclude 'source' from consideration

From: Aiko Kyle <[email-masked]>
Date: Sun, 31 May 2020 22:51:22 -0600

> > To avoid this unexpected sensitivity on the source origin 
> > method, I
> > suggest that we explicitly exclude 'source' from consideration 
> > within
> > the 'set-paths' phase.  What do you think?
> 
> I agree.  We should do that in the next ‘core-updates’.

I recently ran into this bug myself and was surprised that there 
would be a difference between building from a tarball and a git 
checkout. It seems the fix should be fairly straight forward so 
are there any plans to implement it?

Thanks,
Aiko